"E-Shop Settings" = "E-Shop Settings";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "User ID";
"MAL Server" = "MAL Server";
" " = " ";
"Other…" = "Other…";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Add link verification";
"Key code" = "Key code";
"-" = "-";
"Cart" = "Cart";
" " = " ";
"General" = "General";
"Text" = "Text";
"Background" = "Background";
"Header Image" = "Header Image";
"-" = "-";
"Display Header" = "Display Header";
"Input Header" = "Input Header";
"Link Colors" = "Link Colors";
"-" = "-";
"Language and Currency" = "Language and Currency";
"Cart Width" = "Cart Width";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Cart Align";
"Left" = "Left";
"Center" = "Center";
"Right" = "Right";
"Language" = "Language";
"Default" = "Default";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Croatian";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English (European)" = "English (European)";
"English (US)" = "English (US)";
"Finnish" = "Finnish";
"French" = "French";
"German" = "German";
"Hungarian" = "Hungarian";
"Icelandic" = "Icelandic";
"Indonesian" = "Indonesian";
"Italian" = "Italian";
"Norwegian" = "Norwegian";
"Polish" = "Polish";
"Portuguese - Euro" = "Portuguese - Euro";
"Portuguese - S American" = "Portuguese - S American";
"Romanian" = "Romanian";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Turkish" = "Turkish";
"Currency ID" = "Currency ID";
"Font" = "Font";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgia";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Size";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Color";
"Background" = "Background";
"Text" = "Text";
"Background" = "Background";
"Text" = "Text";
"Normal" = "Normal";
"Active" = "Active";
"Visited" = "Visited";
"Color" = "Color";
"Image" = "Image";
"Position" = "Position";
"Fixed" = "Fixed";
"Scrolls" = "Scrolls";
"Image" = "Image";
"Alt Text" = "Alt Text";
"Image Align" = "Image Align";
"Left" = "Left";
"Center" = "Center";
"Right" = "Right";
"E-Review Button" = "E-Review Button";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"Status bar" = "Status bar";
"Text that appears in the status bar of the browser." = "Text that appears in the status bar of the browser.";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"Review your cart" = "Review your cart";
"Tool tip" = "Tool tip";
"Tool tip that appears in the browser." = "Tool tip that appears in the browser.";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"Review your cart" = "Review your cart";
"-" = "-";
"Return to" = "Return to";
"Target" = "Target";
"Link Target (generally used with Framesets)." = "Link Target (generally used with Framesets).";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-Quantity";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"formproductname" = "formproductname";
"E-Buy Text" = "E-Buy Text";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"formproductname" = "formproductname";
"Text in Link" = "Text in Link";
"buy me" = "buy me";
" " = " ";
"Other…" = "Other…";
"-" = "-";
"buy me" = "buy me";
"buy ^0" = "buy ^0";
"Product" = "Product";
"My product name" = "My product name";
"-" = "-";
"Price" = "Price";
"100.00" = "100.00";
"Tax (%)" = "Tax (%)";
"Quantity" = "Quantity";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Status bar" = "Status bar";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"buy me" = "buy me";
"buy ^0" = "buy ^0";
"Tool tip" = "Tool tip";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"buy me" = "buy me";
"buy ^0" = "buy ^0";
"-" = "-";
"Return to" = "Return to";
"Target" = "Target";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Refer to admin area";
"E-Buy Button" = "E-Buy Button";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"formproductname" = "formproductname";
"Product" = "Product";
"My product name" = "My product name";
"-" = "-";
"Price" = "Price";
"100.00" = "100.00";
"Tax (%)" = "Tax (%)";
"Quantity" = "Quantity";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Status bar" = "Status bar";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"buy me" = "buy me";
"buy ^0" = "buy ^0";
"Tool tip" = "Tool tip";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"buy me" = "buy me";
"buy ^0" = "buy ^0";
"-" = "-";
"Return to" = "Return to";
"Target" = "Target";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Refer to admin area";
"E-Product Variation" = "E-Product Variation";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"formproductname" = "formproductname";

"E-Buy Form" = "E-Buy Form";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"Product" = "Product";
"My product name" = "My product name";
" (has variations)" = " (has variations)";
"-" = "-";
"Price" = "Price";
"100.00" = "100.00";
"Tax (%)" = "Tax (%)";
"Quantity" = "Quantity";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Return to" = "Return to";
"Target" = "Target";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Refer to admin area";

"E-Review Text" = "E-Review Text";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";
"Text in Link" = "Text in Link";
"Review your cart" = "Review your cart";
"-" = "-";
"Status bar" = "Status bar";
"Text that appears in the status bar of the browser." = "Text that appears in the status bar of the browser.";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"Review your cart" = "Review your cart";
"Tool tip" = "Tool tip";
"Tool tip that appears in the browser." = "Tool tip that appears in the browser.";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"Review your cart" = "Review your cart";
"-" = "-";
"Return to" = "Return to";
"Target" = "Target";
"Link Target (generally used with Framesets)." = "Link Target (generally used with Framesets).";
" " = " ";
"Other…" = "Other…";
"None" = "None";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the Action \"^0\" Action a folder that contains this page." = "You must apply the Action \"^0\" Action a folder that contains this page.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" is not a number or is less than ^1; previous value substituted.";
"You can not apply this action to a Button within a ^0." = "You can not apply this action to a Button within a ^0.";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?";
"You must set the User ID in \"^0\" to be able to use this Action." = "You must set the User ID in \"^0\" to be able to use this Action.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action.";
"Link Target (generally used with Framesets)" = "Link Target (generally used with Framesets)";
"Unit price for the item without any currency signs" = "Unit price for the item without any currency signs";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Code for cost of shipping - defined in the administration section of the MAL web site";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Descriptive text of your product that your users will see in the shopping cart pages";
"Quantity of items that will be sold when the buy button is clicked" = "Quantity of items that will be sold when the buy button is clicked";
"Server you were given when you opened your MAL account" = "Server you were given when you opened your MAL account";
"The MAL's account ID number given when you opened your MAL account" = "The MAL's account ID number given when you opened your MAL account";
"Language used within the shopping cart pages" = "Language used within the shopping cart pages";
"Add aditional security to orders" = "Add aditional security to orders";
"Your unique code available from the administration section of the MAL web site" = "Your unique code available from the administration section of the MAL web site";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Currency used in the shopping cart pages - defined in the administration section of of the MAL web site";
"Tool tip that appears in the browser" = "Tool tip that appears in the browser";
"Text that appears in the status bar of the browser" = "Text that appears in the status bar of the browser";
"Text that appears within the link" = "Text that appears within the link";
"Choose the group of cart settings to change" = "Choose the group of cart settings to change";
"Font used within the cart" = "Font used within the cart";
"Size of text within the cart" = "Size of text within the cart";
"Color of text within the cart" = "Color of text within the cart";
"Color of the display header" = "Color of the display header";
"Color of text in the display header" = "Color of text in the display header";
"Color of the input header" = "Color of the input header";
"Color of text in the input header" = "Color of text in the input header";
"Color of links before they have been visited" = "Color of links before they have been visited";
"Color of active links" = "Color of active links";
"Color of visited links" = "Color of visited links";
"Background color of the cart" = "Background color of the cart";
"Background image of the cart" = "Background image of the cart";
"Header image of the cart" = "Header image of the cart";
"Alt text on the header image" = "Alt text on the header image";
"Alignment of the header image" = "Alignment of the header image";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity";
"Buy: ^0" = "Buy: ^0";
"Buy now" = "Buy now";
"Variation of: ^0" = "Variation of: ^0";
"Qty of: ^0" = "Qty of: ^0";